# Copyright (c) 2020, SolutionERP LLC and contributors
# For license information, please see license.txt


import xhiveframework
from xhiveframework.model.document import Document


class JournalEntryTemplate(Document):
	pass


@xhiveframework.whitelist()
def get_naming_series():
	return xhiveframework.get_meta("Journal Entry").get_field("naming_series").options
